POV-Ray : Newsgroups : povray.general : Survey: Compilers Used : Re: Survey: Compilers Used Server Time
20 Sep 2021 10:22:39 EDT (-0400)
  Re: Survey: Compilers Used  
From: clipka
Date: 22 Jun 2017 04:01:13
Message: <594b7949$1@news.povray.org>
Am 22.06.2017 um 00:52 schrieb jhu:
> Povray compiles just fine on for me:
> 
> * FreeBSD 11 with Clang 3.8
> * Ubuntu 16.04 with gcc 5.4.0
> * Ubuntu running under Windows Subsystem for Linux

The latter, too, would be GCC 5.4.0.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.